algorithm: VREx
criterion: Calibration
criterion_final:
- 0.04085047667225202
dataset: hERG
hparams:
  batch_size: 128
  lr: 7.035287463114437e-08
  penalty_weight: 0.0002926121653832805
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: Desc2D
seed: 9
test_calibration_Brier score_0: 0.04048176109790802
test_calibration_Brier score_1: 0.04048188403248787
test_calibration_Brier score_2: 0.0404815599322319
test_calibration_Brier score_final: 0.04048176109790802
test_performance_AUROC_0: 0.4299183189868927
test_performance_AUROC_1: 0.4303373098373413
test_performance_AUROC_2: 0.42981353402137756
test_performance_AUROC_final: 0.4299183189868927
train_val_split: Scaffold
trial_seed: 51287
val_calibration_Brier score_0: 0.04043036326766014
val_calibration_Brier score_1: 0.0411253422498703
val_calibration_Brier score_2: 0.040995724499225616
val_calibration_Brier score_final: 0.04043036326766014
val_performance_AUROC_0: 0.45286884903907776
val_performance_AUROC_1: 0.2865079343318939
val_performance_AUROC_2: 0.28131869435310364
val_performance_AUROC_final: 0.45286884903907776
